body {
	margin: 0;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #ECECEC;
	text-align: left;
}
#wrapper {

	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding: 40px 0 0 0;
	background-image: url();
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
	text-decoration: none;
}
	
#dhtmlgoodies_slideshow{
		width:600px;	/* Total width of slideshow */

 
	}
	
	#previewPane{
		border:1px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		
		height:102px;	/* Height of the images + 2 */
		border:1px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
#navlinks{ /*CSS for DIV containing the navigational links*/
width: 400px;
}

#navlinks a{ /*CSS for each navigational link*/
margin-right: 8px;
margin-bottom: 3px;
font-size: 110%;
}

#navlinks a.current{ /*CSS for currently selected navigational link*/
background-color: ;
}

h1				{ color:#334d55; font-size:24pt; margin:0px; }
h2				{ color:#444444; font-size:18pt; margin:40px 0 0 0; }
h3				{ color:#334d55; font-size:14pt; margin:20px 0 0 0; font-weight:bold;  }
h4				{ color:#333333; font-size:10pt; margin:10px 0 0 0; font-weight:italic;  }
h5				{ color:#334d55; font-size:8pt; font-weight:bold; }

#navigation {
	font-family: "Trebuchet MS"Arial, sans-serif;
	font-size: 10pt;
        text-align: left;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-left: 100px;
}
#navigation li {
        display: inline;

}
#navigation a:link, #navigation a:visited { 
	padding: 0px 0px 0px 0px; 
	color: #999999;
	background-color: #;
	text-decoration: none;
	border: 1px solid #;
        
}
#navigation a:hover {
	color: #999999;
	background-color: #FFFFFF;
}
#content {
	width: 500px;
	margin-left: 100px;
	float: left;
	padding: 10px 10px 0 0;
	text-decoration: none;
}
#content p {
	font-size: 100%;
	line-height: 1.8em;
	padding-left: ;
        text-align: left;
	text-decoration: none;
}
#content h1 {
	font: normal 180% Georgia, "Times New Roman", Times, serif;
	color: #334d55;
	background-color: transparent;

}
#content h2 {
	font-size: 120%;
	color: #940D1E;
	background-color: transparent;
        text-align: center;
}
#space   p {
	font-size: 100%;
	line-height: 1.8em;
	padding-left: 2em;
        text-align: center;
	text-decoration: none;
}
#space   {
	width: 740px;
	float: left;
	padding: 0px 0px 0 0;
	text-decoration: none;
}        
#navbar h1 {
	font-family: "Trebuchet MS"Arial, sans-serif;
	color: #444444;
	font-size: 180%;
        margin:-10px 0 -10px 0;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-style: italic;
}
#navbar h2 {
	font-size: 150%;
	color: ##333333;
        margin:-20px 0 0 0;
	background-color: transparent;
        text-align: left;
	text-decoration: none;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-style: italic;
}
#navbar h3 {
	font-size: 130%;
	color: #334d55;
        margin:-20px 0 0 0;
	background-color: transparent;
        text-align: left;
	text-decoration: none;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-style: italic;
}
#navbar p {
	font-size: 100%;
	color: #222222;
	line-height: 1.6em;
        text-align: left;
	text-decoration: none;
}
#navbar {
	float: right;
	width: 100px;
}
#navbar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#navbar li {
	width: 230px;
	border-bottom: 1px solid #FFFFFF;
	margin: 0;
	padding: 0;
	font-size: 80%;
	vertical-align: bottom;
	text-decoration: none;
}
#navbar a:hover { color:#111; background-color:#bbb; background-image:url(../i/grey_backgd.gif); }
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
        text-align: center;
}
#footer {
	clear: both;
	padding-top: 4px;
	font-size: 10px;
	color: #AAAAAA;
	background-color: transparent;
}